Prepare for 6.x-2.2